/usr/pkg/lib/pkgconfig/Qt5X11Extras.pc
/usr/pkg/qt5/include/QtX11Extras/QX11Info
/usr/pkg/qt5/include/QtX11Extras/QtX11Extras
/usr/pkg/qt5/include/QtX11Extras/QtX11ExtrasDepends
/usr/pkg/qt5/include/QtX11Extras/QtX11ExtrasVersion
/usr/pkg/qt5/include/QtX11Extras/qtx11extrasglobal.h
/usr/pkg/qt5/include/QtX11Extras/qtx11extrasversion.h
/usr/pkg/qt5/include/QtX11Extras/qx11info_x11.h
/usr/pkg/qt5/lib/libQt5X11Extras.prl
/usr/pkg/qt5/lib/libQt5X11Extras.so
/usr/pkg/qt5/lib/libQt5X11Extras.so.5
/usr/pkg/qt5/lib/libQt5X11Extras.so.5.13
/usr/pkg/qt5/lib/libQt5X11Extras.so.5.13.2
/usr/pkg/qt5/lib/pkgconfig/Qt5X11Extras.pc
